/*

Theme Name: X &ndash; Invest in Maine
Theme URI: http://theme.co/x/
Author: ImageWorks
Author URI: http://www.imagewks.com
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@import url( 'editor-style.css' );




.x-content-band {
  padding: 20px 0;
}

/* Post Carousel --- --- --- */
.x-post-carousel.unstyled .entry-cover {
  padding-bottom: 170px;
}
.x-post-carousel.unstyled {
  height: 175px;
}
.x-post-carousel-meta span {
  font-family: 'Roboto', sans-serif;
  text-transform: capitalize;
  overflow:visible;
}
.h-entry-cover {
  text-transform: capitalize;
  font-family: 'Roboto', sans-serif;
  overflow:visible;
}
@media only screen and (max-width:48em) {
  .x-post-carousel {
    display: none;
  }
}
/* END - Post Carousel --- --- --- */

/* Header --- --- --- */
.x-navbar {
  border-top: solid 1px #aaaaaa;
  -webkit-box-shadow: 0 4px 4px 0 #dddddd;
  box-shadow: 0 4px 4px 0 #dddddd;
}
.x-btn-navbar {
  color: #003366;
}
.x-btn-navbar.collapsed {
  color: #003366;
}

.x-navbar .desktop .x-nav > li > a {
  padding: 0 1.25em;
}

/*.x-navbar-fixed-top .x-navbar-inner {
  min-height: 90px;
}
.x-navbar-fixed-top .x-brand {
  max-width: 140px;
}*/


.x-topbar .p-info {
  color: #ff9900;
  font-style: italic;
  font-weight: bold;
}

body {
  background-color: #3277c2;
}
.x-header-landmark {
  padding: 0.8em 0 0.5em 0;
  border: none !important;
}
.h-landmark,
.h-landmark.entry-title {
  color: #ea8131;
  letter-spacing: 0;
}

.x-btn-navbar {
    color: rgba(0, 0, 0, 0.35);
    display: none;
    font-size: 24px;
    line-height: 1;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
.x-btn-navbar,
.x-btn-navbar.collapsed {
  color: rgba(0, 0, 0, 0.184);
  box-shadow: none;
}
.x-btn-navbar, .x-btn-navbar:hover,
.x-btn-navbar.collapsed:hover {
    color: rgba(0, 0, 0, 0.35) !important;
}
.x-btn-navbar, .x-btn-navbar.collapsed {
  font-size: 32px !important;
}
/* END - Header --- --- --- */


/* Nav --- --- --- */
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
  box-shadow: none !important;
}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span {
  box-shadow: none !important;
}
.x-navbar .desktop .x-nav > li > a {
  padding: 0 0.5em;
}
.x-navbar li.german-flag a span,
.x-navbar li.chinese-flag a span {
  display: none;
}
.x-navbar li.german-flag a, 
.x-navbar li.chinese-flag a {
  background-repeat: no-repeat;
  background-position: 0 80px;
  width: 35px;
  height: 18px;
  display: block;
  margin-left: 10px;
}
.x-navbar .mobile li.german-flag a,
.x-navbar .mobile li.chinese-flag a {
  background-position: 0 0;
  border: none;
}
.x-navbar li.german-flag a { background-image: url('./images/german_flag.jpg'); }
.x-navbar li.chinese-flag a { background-image: url('./images/chinese_flag.jpg'); }



.x-navbar .desktop .x-nav li > a > span::after {
  display: none;
}

.masthead-inline .x-navbar .desktop .sub-menu {
  left: 0;
  right: auto;
}

.desktop .sub-menu {
  font-size: 15px;
}
.desktop .sub-menu li > a {
  padding: 0.2em 0;
}

.x-breadcrumbs {
  float: right;
  text-align: right;
}

ul.sub-menu {
  -webkit-box-shadow: 0 3px 3px 0 #555555;
  box-shadow: 0 3px 3px 0 #555555;
}
/* END - Nav --- --- --- */


/* Footer --- --- --- */
.x-colophon.top {
  background-color: #3c3c3c !important;
  padding: 1% 0 2% 0;
  text-align: left;
}
.x-colophon.bottom {
  padding: 0 0 0 0;
  text-transform: none;
}
.x-colophon.top, .x-colophon.bottom .x-colophon-content {
  color: #ffffff;
}
.x-colophon.top, .x-colophon.bottom .x-nav li a {
  color: #ffffff;
  text-decoration: none;
  font-size: 1.0em;
  line-height: 1.3em;
}
.x-colophon.top, .x-colophon.bottom .x-nav li a:hover {
  color: #efefef;
}
.x-colophon .widget {
  color: #ffffff;
}
.x-colophon .widget:before {
  display: none;
}
.x-colophon.top a { color: #ffffff; text-decoration: underline; }
/* END - Footer --- --- --- */


/* Home --- --- --- */
.home-green {
  background-color: #669934;
  color: #ffffff;
  font-size: 1.3em;
  padding: 3% 20%;
  line-height: 1.3em;
}
.home-green p {
  margin-bottom: 0.3em;
}
.home-green a {
  color: #ffffff;
}
.home-industries {
	padding: 0;
}
.home-industries a.x-img {
	position: relative;
	overflow: hidden;
	border-top: solid 2px #ffffff;
	border-bottom: solid 2px #ffffff;
	border-right: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
}
.home-industries a.x-img:before {
	 display: block;
  content: "";
  width: 100%;
  padding-top: 56.25%;
}
.home-industries a.x-img > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
/* END - Home --- --- --- */


/* Landing Pages --- --- --- */
.landing-page-banner {
  background-color: #073f8a;
  color: #ffffff; 
}
.landing-page-banner a,
.landing-page-banner a:hover,
.landing-page-banner h2,
.landing-page-banner h3 { color: #ffffff; }
.landing-page-banner ul li {
  font-size: 18px;
  line-height: 1.2em;
  padding-bottom: 0.6em;
}
.landing-page-banner a { text-decoration: underline; }

@media (max-width: 1024px) {
	.landing-page-banner h2 { font-size: 26px; }
	.landing-page-banner h3 { font-size: 20px; }
	.landing-page-banner ul li { font-size: 16px; }
}
@media (max-width: 768px) {
	.landing-page-banner h2 { font-size: 24px; }
	.landing-page-banner h3 { font-size: 18px; }
	.landing-page-banner ul li { font-size: 14px; }
}

.graybox {
  background-color: #f2f2f2 !important;
  padding: 20px;
  font-size: 1.0em;
}
.graybox a {
	text-decoration: underline;
}
.greenbox {
  background-color: #78a642 !important;
  padding: 0px !important;
  font-size: 1.1em;
  color: #ffffff;
  width: 100% !important;
  margin: 5px 0;
}
.greenbox a { 
  color: #ffffff;
  display: inline-block;
  line-height: 1.2em;
  padding-top: 0.5em;
  padding-right: 8%;
  padding-left: 8%;
  font-size: 17px;
}

.greenbox a:hover {  color: #ffffff; }
.greenbox h3 { margin: 0; }
.greenbox .x-img { margin: 1px; }

@media only screen and (min-width:60em) {
  .greenbox .x-column.x-1-2 {
    width: 50%;
  }

  .greenbox .x-column {
    margin-right: 0;
  }
}

.blueline {
  border-top: solid 1px #78aad6;
}
ul.green-blocks li {
  color: #ffffff;
  background-color: #1f5293;
  border: solid 10px #ffffff;
}
ul.green-blocks li h4, 
ul.green-blocks li a { color: #ffffff; }

.x-content-band.marginless-columns .x-container .x-column {
  vertical-align: top;
}
.x-container.offset {
  margin: 0.5em auto;
}
/* END - Landing Pages --- --- --- */


/* News --- --- --- */
h2.entry-title {
    margin-bottom: 0.5em;
}
.p-meta,
.post-meta {
  border-top: solid 1px #ececec;
  border-bottom: solid 1px #ececec;
  font-family: $font_serif;
  padding: 5px 0;
  margin: 0 0 10px 0;
  text-transform: uppercase;
  font-size: 0.8em;
  color: #666666;
}


ul.lcp_catlist {
  list-style-type: none;
  margin-left: 0;
}
ul.lcp_catlist li {
  margin-bottom: 2em;
}
ul.lcp_catlist li .post-meta { display: block; }
ul.lcp_catlist li .read-more { display: block; }

.post .p-meta span:first-child { display: none; }
.entry-content {
  margin-top: 15px;
}

.format-standard .entry-title::before {
  display: none;
}
/* END - News --- --- --- */


/* X-Theme Overrides --- --- --- */
.x-img {
  margin-bottom: 1em;
}
.x-btn {
  -webkit-box-shadow: 0 4px 4px 0 #53722e;
  box-shadow: 0 4px 4px 0 #53722e;
}
body.home .x-img { margin-bottom: 0; }

.tooltip {
  font-size: 13px;
  box-shadow: none;
}
.tooltip.top .tooltip-arrow {
  border-top-color: #dddddd;
  border-width: 6px 6px 0;
}
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #dddddd;
  border-width: 0 6px 6px;
}
.tooltip-arrow { }
.tooltip-inner {
  color: #082c7a;
  background-color: #dddddd;
  -webkit-box-shadow: 0 0 4px 0 #aaaaaa;
  box-shadow: 0 0 4px 0 #aaaaaa;
}
/* END - X-Theme Overrides --- --- --- */
